<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ffc185787535" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Stop Violence Against Women</title>
  <meta content="Stop Violence Against Women" property="og:title">
  <meta content="Stop Violence Against Women" property="twitter:title">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/components.css" rel="stylesheet" type="text/css">
  <link href="../css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
</head>
<body class="body-white">
  <div>
    <div class="articlemainimgvff">
      <div class="vffheaderlogo"><img src="https://uploads-ssl.webflow.com/5f871cdc2d536c244c4459d7/5f871cdc2d536c7a95445a23_logoVFFBlancEN.svg" alt="" class="vfflogo"><img src="../images/partenaires-outlines-gb.png" width="292" sizes="(max-width: 479px) 57vw, (max-width: 767px) 252px, 292px" srcset="../images/partenaires-outlines-gb-p-500.png 500w, ../images/partenaires-outlines-gb.png 584w" alt="" class="vffheaderpartenaires"></div>
      <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header-2 w-nav">
        <div class="container1140header-2 w-container">
          <div class="burger w-nav-button">
            <div class="w-icon-nav-menu"></div>
          </div>
          <a href="https://www.make.org" class="headerlogo-2 w-nav-brand"><img src="https://uploads-ssl.webflow.com/5f871cdc2d536c244c4459d7/5f871cdc2d536c4ad4445a1c_logoMake.svg" height="47" alt=""></a>
        </div>
      </div>
    </div>
    <div class="container1140margins">
      <div class="container1140article">
        <h1 class="articleh1">Why this consultation?</h1>
        <div class="articlechapo-3">Violence against women is at the forefront of the political agenda and the media. Mindsets are changing. But this is just the beginning. We need to transform public awareness of this epidemic into concrete actions and provide decisive answers.</div>
        <a href="https://make.org/#/GB/consultation/vff/selection" id="cta-vff-1" class="buttonpink center hide w-inline-block">
          <div>ACCESS THE CONSULTATION</div>
        </a>
        <div class="vfftexteintro">
          <div class="vfftextintro">After its success in France, Make.org has decided to launch its first Grand Challenge dedicated to fighting Violence against women in the UK.<br><br>The World Health Organisation defines violence against women as “all acts of violence directed toward the female gender, that cause or can cause physical, sexual or psychological harm or suffering to women, including the threat of such acts, coercion or the arbitrary deprivation of freedom, whether publicly or privately”. The WHO reports that violence is a major public health problem and a major violation of women’s rights.</div>
          <div class="vffchiffrescles">
            <p class="vffchiffresclesintro">For the UK:</p>
            <div class="w-row">
              <div class="w-col w-col-4">
                <a href="http://stop-violences-femmes.gouv.fr/no8-Violences-faites-aux-femmes.html" target="_blank" class="vfflinksource w-inline-block">
                  <div class="vffchiffresclestitre">1 woman<br>every 4 days</div>
                </a>
                <div class="vffchiffrescleslegende">loses her life to domestic violence</div>
              </div>
              <div class="w-col w-col-4">
                <a href="http://stop-violences-femmes.gouv.fr/no8-Violences-faites-aux-femmes.html" target="_blank" class="vfflinksource w-inline-block">
                  <div class="vffchiffresclestitre">9 women are raped every hour</div>
                </a>
                <div class="vffchiffrescleslegende">in England and Wales</div>
              </div>
              <div class="w-col w-col-4">
                <a href="http://www.egalite-femmes-hommes.gouv.fr/dossiers/egalite-professionnelle/lutte-contre-le-harcelement-sexuel-au-travail/les-chiffres-cles-du-harcelement-sexuel-au-travail/" target="_blank" class="vfflinksource w-inline-block">
                  <div class="vffchiffresclestitre">1 in 5 women<br>aged 16-59</div>
                </a>
                <div class="vffchiffrescleslegende">has experienced some form of sexual violence</div>
              </div>
            </div>
            <p class="vffchiffresclessource">Figures for the UK, sources gov.uk, Ministry of Justice (MoJ), Office for National Statistics (ONS)</p>
          </div>
          <div class="vfftextintro"><span class="vfftextintrotitre">What is a grand challenge?</span>We choose a topic of public interest that acts as a rallying call to the people and can have a decisive outcome. Our objective is to change the situation by allowing NGO, media, firms to understand the citizens&#x27; priorities.<br><br><span class="vfftextintrotitre">A very large public consultation</span>Any Grand Challenge begins with a consultation on an unprecedented size, asking 400,000 citizens a simple, short and engaging question.<br><br><span data-new-link="true" class="vfftextintrotitre">broadcasting the results</span>Once the citizens&#x27; proposals have been analysed, the results of the consultation are made available and communicated to the associations, media, companies. The best proposals are thus highlighted and may be implemented.<br><br>Extensive citizen involvement can be incredibly powerful when combined with the ability to mobilise associations and the strength of large groups to act.</div>
        </div>
        <a href="https://make.org/#/GB/consultation/vff/selection" id="cta-vff-1" class="buttonpink center hide w-inline-block">
          <div>ACCESS THE CONSULTATION</div>
        </a>
      </div>
    </div>
    <div class="vffhomeinstitutionnellemail hide">
      <h1 class="articleh3">SOYEZ INFORMÉ.E DU LANCEMENT DE LA CONSULTATION LE 25 NOVEMBRE</h1>
      <div class="vffmargintop30">Nous vous invitons à saisir votre adresse e-mail pour être informé.e du lancement de la consultation.</div>
      <div class="w-form">
        <form id="wf-form-VFF-S-quence-Test" name="wf-form-VFF-S-quence-Test" data-name="VFF Séquence Test" method="get" class="vffformemail"><input type="email" class="inputwhitebackground vffformmailinput w-input" maxlength="256" name="email" data-name="Email" placeholder="Entrez votre adresse e-mail" id="email" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="buttonpink w-button"></form>
        <div class="vffsequencepropositionemailok w-form-done">
          <div>Votre e-mail a bien été envoyé. A très vite sur Make.org !</div>
        </div>
        <div class="error-message-2 w-form-fail">
          <div>Oups! Une erreur s&#x27;est produite lors de l&#x27;envoi de votre e-mail.</div>
        </div>
      </div>
    </div>
    <div class="vfftimeline">
      <div class="container1140-2"></div>
      <div>
        <div class="container1140-2">
          <h1 class="articleh3">HOW DOES THE CONSULTATION PROCEED?</h1>
        </div>
        <div class="vfftimeline100stroke">
          <div class="horizontalscrollformobile">
            <div class="vfftimelinecontainerint w-clearfix">
              <div class="vfftimelinedateint">
                <div class="vfftimelinedatetext">March, 8th</div>
                <div class="vfftimelinedatetitle">Launch of the consultation</div>
              </div>
              <div class="vfftimelinedateint">
                <div class="vfftimelinedatetext">May</div>
                <div class="vfftimelinedatetitle">Announcement and release of the results</div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <a href="https://make.org/#/GB/consultation/vff/selection" id="cta-vff-1" class="buttonpink center hide w-inline-block">
        <div>ACCESS THE CONSULTATION</div>
      </a>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
</html>
